Loading...
Searching...
No Matches
Opm::WagHysteresisConfig Class Reference

## Classes

struct | WagHysteresisConfigRecord

## Public Member Functions

| WagHysteresisConfig (const Deck &deck)
std::size_t | size () const
bool | empty () const
const std::vector< WagHysteresisConfigRecord >::const_iterator | begin () const
const std::vector< WagHysteresisConfigRecord >::const_iterator | end () const
template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const WagHysteresisConfig &other) const
const WagHysteresisConfigRecord & | operator[] (std::size_t index) const

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/WagHysteresisConfig.hpp
- opm/input/eclipse/EclipseState/WagHysteresisConfig.cpp